
#warpper{margin:0 auto -30px; padding:0; min-height:100%; height:auto !important; height:100%; display:block;width: 990px;background: url(../Images/shadowContent.png) center 123px no-repeat;}

/*----------Header --------------------------------------------------------- */

.header{ display:block; clear:both; padding:5px 0 0 0; *padding:1px 0 0 0;overflow:hidden;position: relative;}
*:first-child+html div.header{height: 63px; }
.LogoImg{ background-position:left top; width:200px; height:40px; margin:5px 20px 14px 15px; float:left; display:inline;}
.showAccount{ margin:15px 0 0; text-align:right; float:right; color:#666;}
.showAccount span{/* color:#004A80;*/ font-weight:bold; color:#333;}
.showAccount a#cmdChangeLocation{ color:#004A80; background-position:-386px -94px; padding-left:14px;}
.centered{/*min-width:1000px; max-width:1260px; width:expression(document.body.clientWidth < 1000? "1000px" : document.body.clientWidth > 1260? "1260px" : "auto"); margin: 0 auto;*/padding-left:10px; padding-right:10px;}
.pd-5{padding:5px 0!important;}
.pos-static{position:static!important;}

/*--------- Content -------------------------------------------------------- */
.wrContent{ padding:25px 25px 10px;}
h1.titlePage{ padding:8px 20px 15px 0;/* color:#EF4051;*/color: #000; font-size:18px; font-weight:bold;}
h1.titlePage.fl{width: 400px;}
h2.subTitle{ padding:5px 0; font-size:14px; font-weight:bold;}
.leftCt, .rightCt, .haflContent{ float:left; width:49%;}
.sWidthTb{ position:relative; padding:7px 0 0;overflow:hidden;clear: both;}

.sWidthTb:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; } 
.sWidthTb{ display:block; } 
html[xmlns] .sWidthTb { display: block; } 
.sWidthLk{padding:8px 0 0;overflow:hidden;float: right;}

.sWidthTb.borderBt{ border-bottom: 1px solid #8c8d8f;}
*:first-child+html .sWidthTb{padding:7px 0 0;overflow:hidden;}
.sWidthTb .iconLk.create, .sWidthTb .iconLk.create, .sWidthTb .iconLk.assign{ float: right;}
.sWidthTb h2.subTitle{ float:left; padding:5px 50px 5px 0;}
.styleTable, .styleTableDefault{ border-collapse:collapse; width: 100%;}

.styleTable td, .styleTableDefault td{ padding:5px 10px; font-size:12px; word-wrap:break-word;background-color: #d3f2ff;vertical-align: top;}
.styleTable tr.nextRow td{background-color: #fff;}
.styleTable th, .styleTableDefault th{ padding:5px 10px; background:#4eccff url(../images/bgTitletb.png) top repeat-x; color:#000; font-size:12px; font-weight:bold; text-align:left; white-space:nowrap;}
.styleTable th a, .styleTableDefault th a{padding-right:15px; font-weight:bold; display:block; color:#000; background: transparent url('/Content/Images/sortall.png') center right no-repeat ;white-space: nowrap;}
.styleTable th a:hover, .styleTableDefault th a:hover{ color: #000;}
.styleTable th a.asc, .styleTableDefault th a.asc{background: transparent url('/Content/Images/asc.png') center right no-repeat ;}		
.styleTable th a.desc, .styleTableDefault th a.desc{background: transparent url('/Content/Images/desc.png') center right no-repeat;}
.styleTable th,.styleTable td, .styleTableDefault th, .styleTableDefault td{ border:1px solid;border-color: #999 #a1beca #999 #a1beca; vertical-align:middle;}
.styleTableDefault td{background-color: #fff;}
.styleTableDefault tr.nextRow td{background-color: #d3f2ff;}

#divDuplicatedDialog .styleTable{min-width: 0;}
/*#dvData{ overflow-x:auto; overflow-y:hidden; float:left; clear:both;}*/
#divSummary  h2.subTitle{ cursor: move;}
#divSummary  .iconLk.create{ float: right;margin-right: 33px;}

.tbnoBorder{ border-collapse:separate; min-width: 600px; width:expression(document.body.clientWidth < 600? "600px" : "auto");border: 1px solid #ddd;}
.tbnoBorder td{ padding:5px;border:0;background: #e9f5f9;border-collapse: collapse;}
.tbnoBorder td .titleIl{ width: 110px !important;}

.noBorder td{ border:none; padding:0;}
#divHTMLContent{ border:1px solid #999;background: #fff; padding:10px; height:250px; overflow:auto; margin-top:5px; position:relative;}
.noRecord{ text-align:center; padding:10px 0; color:#9f9f9f; font-size:13px; border:1px solid #999;background: #fff; border-top:none; font-family:'Segoe UI','SegoeUINormal',Arial,Helvetica,sans-serif; font-size:13px;}
.noData{ overflow:hidden; clear:both; color:#9f9f9f; font-size:13px;}

.wrLoading{ height: 50px;display: block;position: relative;zoom: 1;}
.wrLoading img{ position: absolute;left: 50%;top: 50%;margin: -18px 0 0 -18px;}

/*--------- Footer ---------------------------------------------------------- */

div#footer{ height:30px; clear:both; display:block; padding:0 20px; background:#e4e4e6 url(../Images/bgFooter.png) top repeat-x; text-align:center;}
div#footer ul{ padding:5px 0 0; overflow:hidden; list-style:none;}
div#footer ul li{ padding:0 10px; display:inline;}
div#footer ul li a{font-style: normal;text-decoration: underline;}

.clFooter{ height:50px; clear:both;}

/*--------- Up to top ------------------------------------------------------- */

#toTop { display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:20px; height:20px; border:none; text-indent:-999px; background-position:0 -62px;}
#toTopHover { background-position:0 -62px; width:20px; height:20px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0;	filter:alpha(opacity=0);}
#toTop:active, #toTop:focus { outline:none;}

/*---------autocomplete---------------------------------------------------------*/
.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}
.ui-sortable{ overflow:hidden; clear:both;}
/*------------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------*/

/*---------autocomplete combo widget---------------------------------------------------------*/
	/*.ui-button { margin-left: -1px; }*/
	.ui-button-icon-only .ui-button-text { padding: 0.30em; *padding: 3px;} 
	.completeUi .ui-icon{ height:17px\0/;}
	.ui-autocomplete-input { margin: 0; padding: 0.48em 0 0.47em 0.45em; }
/*------------------------------------------------------------------------------*/
/*Drag row for data element table*/
.styleTable tr.dragClass td {
    color: #000;
    background-color: #98d9f5;
    border-color: #666 #7da1b0;
}	

.dxeButtonEdit_DevEx{background:#dadbdc url(../images/bgInput.png) top center repeat-x!important; border: 1px solid; border-color: #b8b9b9 #d9dadb #d9dadb #c4c5c5; padding:5px 6px; font-size:12px; color:#333; margin-right:5px; width:250px; *height:30px; *line-height:30px; vertical-align: top; display:inline-block;float: left;}
.dxeButtonEdit_DevEx .dxeEditArea_DevEx{background:none!important; font-family:'Segoe UI','SegoeUINormal',Arial,Helvetica,sans-serif!important; color:#333!important;}
.dxeButtonEditButton_DevEx, .dxeSpinLargeIncButton_DevEx, .dxeSpinLargeDecButton_DevEx, .dxeSpinIncButton_DevEx, .dxeSpinDecButton_DevEx{background:none!important;}
.dxeButtonEditButtonHover_DevEx{border:none!important;}
.dxeButtonEditButton_DevEx table.dxbebt{border:1px solid #707070!important; background:url(../images/select-icon.png) center center repeat-x!important;}
.dxeButtonEditButton_DevEx .dxbebt{width:20px!important; height:20px!important; margin-right:5px;}

/******/	
/* End style*/